import request from './request'

export function login(data) {
  return request({
    url: '/front/auth/login',
    method: 'post',
    data
  })
}

export function register(data) {
  return request({
    url: '/front/auth/register',
    method: 'post',
    data
  })
}

export function profile() {
  return request({
    url: '/front/auth/profile',
    method: 'get'
  })
}

export function logout() {
  return request({
    url: '/front/auth/logout',
    method: 'post'
  })
}
